<Alte::ContentHeader @name={{@title}}>
  {{#unless this.application.embedded}}
    <Alte::Breadcrumb>
      <Alte::BreadcrumbItem>
        <LinkTo @route="index">{{t "pods.index.breadcrumb"}}</LinkTo>
      </Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem>{{t "pods.saving.breadcrumb"}}</Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem @active={{true}}>{{t "pods.saving.crypto.breadcrumb"}}</Alte::BreadcrumbItem>
    </Alte::Breadcrumb>
  {{/unless}}
</Alte::ContentHeader>

<section class="content">
  <div class="container-fluid">

    <div class="row">
      <div class="col-md-6">
        <Saving::DigitalCurrency::Parameters @onChange={{this.onParametersChange}} @parameters={{@parameters}} />
      </div>

      <div class="col-md-6">
        <Saving::DigitalCurrency::KeyFigures @simulationRunner={{this.simulationRunner}} />
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <Saving::DigitalCurrency::History @simulationRunner={{this.simulationRunner}} />
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <Saving::DigitalCurrency::GainLoss @simulationRunner={{this.simulationRunner}} />
      </div>
    </div>
  </div>
</section>